#! /bin/bash
"sudo yum update -y",
"\n",
"sudo su - ",
"\n",
"mkdir /INSTMEDIA;cd /INSTMEDIA",
"\n",
"wget --no-cookies --no-check-certificate --header 'Cookie: gpw_e24=http%3A%2F%2Fwww.oracle.com%2F; oraclelicense=accept-securebackup-cookie' 'https://download.oracle.com/otn-pub/java/jdk/8u201-b09/42970487e3af4f5aa5bca3f542482c60/jdk-8u201-linux-x64.rpm'",
"\n",
"rpm -ivh jdk-8u201-linux-x64.rpm",
"\n",
"JAVA_HOME=/usr/java/jdk1.8.0_201-amd64 ;export JAVA_HOME ;PATH=$JAVA_HOME/bin:$PATH ;export PATH &",
"\n",
"wget https://github.com/wso2/product-ei/releases/download/v6.4.0-rc1/wso2ei-6.4.0-rc1.zip",
"\n",
"unzip wso2ei-6.4.0-rc1.zip ",
"\n",
"sed -i 's/9443/443/g' /INSTMEDIA/wso2ei-6.4.0/conf/tomcat/catalina-server.xml",
"\n",
"cd wso2ei-6.4.0 ; cd wso2ei-6.4.0 ; cd bin ; ./integrator.sh",
"\n"
